proxies:
  - name: "星道智能链内网"
    type: vmess
    server: vpnicp.xyc.hk.cn
    port: 20001
    uuid: 7f5f0705-3dfb-4f56-9657-c95cade2ba83
    alterId: 0
    cipher: auto
    udp: true
    network: tcp
    tls: false

proxy-groups:
  - name: Proxy
    type: select
    proxies:
      - "星道智能链内网"

rules:
  - DOMAIN-SUFFIX,ipwho.is,Proxy
  - MATCH,Proxy